/*
 * COM_ICAGENDA
 * Medium devices (usually a laptop computer)
 * 'Medium Screen Threshold' < SCREEN WIDTH < ('Large Screen Threshold' - 1)
 * Default : 769 < SCREEN WIDTH < 1200
 */

/* Style Information */
.ic-info-box {
	text-align: center;
	width: auto;
}

.ic-info-box .ic-info-box-header {
	width: 86%;
}

.ic-info-box .ic-info-box-content {
	width: 64%;
}

.ic-info-box .ic-info-box-file {
	width: 100px;
}

/* Filters */
.ic-filters-label {
	margin-bottom: 8px;
}
.ic-filters-label-title-2,
.ic-filters-label-title-3 {
	margin-bottom: -5px;
	height: 40px;
	line-height: 40px;
}
.ic-filters-btn-2 {
	height: 40px;
	line-height: 40px;
}
.ic-filters-controls {
	padding: 0;
}
.ic-search-submit,
.ic-search-reset {
	width: 50%;
}
